Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Now using Rails3 final

  • Loading branch information...
commit c2efc3e6d41af7310905e311d11ba1e98ac0963e 1 parent fc9963a
@joelmoss authored
Showing with 32 additions and 32 deletions.
  1. +1 −1  Gemfile
  2. +31 −31 Gemfile.lock
View
2  Gemfile
@@ -1,4 +1,4 @@
source 'http://rubygems.org'
-gem 'rails', '3.0.0.rc2'
+gem 'rails', '3.0.0'
gem 'mocha'
View
62 Gemfile.lock
@@ -2,12 +2,12 @@ GEM
remote: http://rubygems.org/
specs:
abstract (1.0.0)
- actionmailer (3.0.0.rc2)
- actionpack (= 3.0.0.rc2)
+ actionmailer (3.0.0)
+ actionpack (= 3.0.0)
mail (~> 2.2.5)
- actionpack (3.0.0.rc2)
- activemodel (= 3.0.0.rc2)
- activesupport (= 3.0.0.rc2)
+ actionpack (3.0.0)
+ activemodel (= 3.0.0)
+ activesupport (= 3.0.0)
builder (~> 2.1.2)
erubis (~> 2.6.6)
i18n (~> 0.4.1)
@@ -15,21 +15,21 @@ GEM
rack-mount (~> 0.6.12)
rack-test (~> 0.5.4)
tzinfo (~> 0.3.23)
- activemodel (3.0.0.rc2)
- activesupport (= 3.0.0.rc2)
+ activemodel (3.0.0)
+ activesupport (= 3.0.0)
builder (~> 2.1.2)
i18n (~> 0.4.1)
- activerecord (3.0.0.rc2)
- activemodel (= 3.0.0.rc2)
- activesupport (= 3.0.0.rc2)
- arel (~> 1.0.0.rc1)
+ activerecord (3.0.0)
+ activemodel (= 3.0.0)
+ activesupport (= 3.0.0)
+ arel (~> 1.0.0)
tzinfo (~> 0.3.23)
- activeresource (3.0.0.rc2)
- activemodel (= 3.0.0.rc2)
- activesupport (= 3.0.0.rc2)
- activesupport (3.0.0.rc2)
- arel (1.0.0.rc1)
- activesupport (>= 3.0.0.beta)
+ activeresource (3.0.0)
+ activemodel (= 3.0.0)
+ activesupport (= 3.0.0)
+ activesupport (3.0.0)
+ arel (1.0.1)
+ activesupport (~> 3.0.0)
builder (2.1.2)
erubis (2.6.6)
abstract (>= 1.0.0)
@@ -43,22 +43,22 @@ GEM
rake
polyglot (0.3.1)
rack (1.2.1)
- rack-mount (0.6.12)
+ rack-mount (0.6.13)
rack (>= 1.0.0)
rack-test (0.5.4)
rack (>= 1.0)
- rails (3.0.0.rc2)
- actionmailer (= 3.0.0.rc2)
- actionpack (= 3.0.0.rc2)
- activerecord (= 3.0.0.rc2)
- activeresource (= 3.0.0.rc2)
- activesupport (= 3.0.0.rc2)
- bundler (>= 1.0.0.rc.6)
- railties (= 3.0.0.rc2)
- railties (3.0.0.rc2)
- actionpack (= 3.0.0.rc2)
- activesupport (= 3.0.0.rc2)
- rake (>= 0.8.3)
+ rails (3.0.0)
+ actionmailer (= 3.0.0)
+ actionpack (= 3.0.0)
+ activerecord (= 3.0.0)
+ activeresource (= 3.0.0)
+ activesupport (= 3.0.0)
+ bundler (~> 1.0.0)
+ railties (= 3.0.0)
+ railties (3.0.0)
+ actionpack (= 3.0.0)
+ activesupport (= 3.0.0)
+ rake (>= 0.8.4)
thor (~> 0.14.0)
rake (0.8.7)
thor (0.14.0)
@@ -71,4 +71,4 @@ PLATFORMS
DEPENDENCIES
mocha
- rails (= 3.0.0.rc2)
+ rails (= 3.0.0)
Please sign in to comment.
Something went wrong with that request. Please try again.